<?xml version='1.0' encoding='UTF-8'?>
<!-- hier könnte ihre Werbung stehen-->

<rechnungen>
	<rechnung Nr='4711-6'>
		<kunde Nr="4711">
			<vorname>Hannes</vorname>
			<!-- usw... -->
		</kunde>
		<positionen>
			<position Nr="1" ArtNr="93753" Anzahl="12"/>
			<position Nr="2" ArtNr="93754" Anzahl="122"/>
			<position Nr="3" ArtNr="93753" Anzahl="2"/>
		</positionen>
		<summe>123,23</summe>
	</rechnung>
</rechnungen>